/**********************************************************
 * header 部分
 **********************************************************/
header {
    width: 100%;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1002;
    transition: 0.3s all;
    z-index: 9;
}

header .header-wrap {
    margin: 0px 6%;
    min-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 11rem;
    position: relative;
    transition: 0.3s all;
}

header .header-wrap:not(.home-header) {
    margin: 0px auto;
    width: 1200px;
}

header .header-wrap .left {
    display: flex;
    align-items: center;
    flex: 1;
}

header .header-wrap .left .header-tabs {
    display: flex;
    align-items: center;
}

header .header-wrap .left .header-tabs a {
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 35px;
    width: 200px;
    transition: 0.3s all;
}

header .header-wrap .left .header-tabs-menu {
    flex: 1;
    margin-left: 5rem;
    margin-right: 8.2rem;
}

.header-wrap.home-header .left .header-tabs-menu {
    margin-left: 4%;
    margin-right: 8%;
}

header .header-wrap .left .header-tabs-menu>ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex: 1;
    height: 4.5rem;
    width: 80%;
}

header .header-wrap .left .header-tabs-menu>ul li {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 12.5rem;
}

header .header-wrap .left .header-tabs-menu>ul li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    height: 100%;
}

header .header-wrap .left .header-tabs-menu>ul li a span {
    font-size: 2rem;
    color: #FFF;
    transition: 0.3s all;
    white-space: nowrap;
}

header .header-wrap .left .header-tabs-menu>ul li a .tag-line {
    width: 0;
    height: 3px;
    background: #00d0d4;
    transition: 0.5s ease-in-out 0s;
    position: absolute;
    bottom: 0;
    left: 0;
}

header .header-wrap .left .header-tabs-menu>ul li:hover a .tag-line,
header .header-wrap .left .header-tabs-menu>ul li.active a .tag-line {
    width: 100%;
}

header .header-wrap .left .header-tabs-menu>ul li.active a span {
    font-weight: 700;
}

header .header-wrap .right {
    display: flex;
    align-items: center;
    position: relative;
}

header .header-wrap .right .search-wrap {
    height: 4.5rem;
    max-width: 26rem;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 0 1.6rem;
    display: flex;
    align-items: center;
    transition: 0.3s all;
}

.header-wrap .right .search-wrap ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #fff;
    font-size: 2rem;
}

.header-wrap .right .search-wrap ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    font-size: 2rem;
}

.header-wrap .right .search-wrap :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #fff;
    font-size: 2rem;
}

header .header-wrap .right .search-wrap input.search-value {
    font-size: 2rem;
    color: #FFF;
    background-color: rgba(255, 255, 255, 0);
    text-align: justify;
    width: 18rem;
    transition: 0.3s all;
}

header .header-wrap .right .search-wrap input,
header .header-wrap .right .search-wrap input:focus {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

header .header-wrap .right .search-wrap .i-icon-search {
    margin-left: 0.5rem;
    background-image: url("../images/i-search.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 2.8rem;
    min-width: 2.8rem;
    cursor: pointer;
    transition: 0.3s all;
}

header .header-wrap .right .language {
    position: relative;
    font-size: 3rem;
    color: #FFFFFF;
    font-weight: 700;
    margin-left: 2rem;
    transition: 0.3s all;
    display: flex;
    align-items: center;
}

header .header-wrap:not(.home-header) .right .language {
    top: 0;
    right: 0;
    margin-right: -6rem;
}

header .header-wrap .right .language span {
    cursor: pointer;
}

header .header-wrap .right .language a {
    position: absolute;
    cursor: pointer;
    left: -0.5rem;
    bottom: 0;
    transform: translateY(100%);
    padding: 0 0.6rem;
    background-color: rgba(129, 165, 207, 0.62);
    height: 0;
    transition: 0.3s all;
    overflow: hidden;
}

header .header-wrap .right .language:hover a, header .header-wrap .right .language.active a {
    height: 4.2rem;
    background-color: rgba(256, 256, 256, 0.2);
    color: #fff;
}
.menu_h {
    margin-left: 2rem;
    display:none;
}
@media only screen and (max-width: 1024px) {
  .menu_h { z-index: 100; display: block; background: none; transition: 0.3s all; z-index:1000; border: none; width: 4rem; height:4rem;  outline: none;transform: scale(0.8);  }
  .menu_h::before, .menu_h::after, .menu_h span { background: #fff ; border-radius: 2px; }
  .menu_h::before, .menu_h::after { content: ''; position: absolute; height: 0.5rem; width: 100%; left: 0; top: 50%; transform-origin: 50% 50%;transition: transform 0.25s; }
  .menu_h span { position: absolute; width: 100%; height: 0.5rem; left: 0; overflow: hidden; text-indent: 200%; transition: opacity 0.25s; }
  .menu_h::before {  transform: translate3d(0, -1.5rem, 0); }
  .menu_h::after {  transform: translate3d(0, 1.5rem, 0); }
  .menu-open .menu_h span { opacity: 0; }
  .no-first-page .menu_h::before, .menu_h::after, .menu_h span{ background: #4B4B4B;}
  .menu-open .menu_h::before {  transform: rotate3d(0, 0, 1, 45deg); background: #134197; }
  .menu-open .menu_h::after { transform: rotate3d(0, 0, 1, -45deg); background: #134197; }

}
.ph_menu_bg {
  background: #000; 
  position: fixed; 
  left: 0; 
  top: 0; 
  width: 100%; 
  height: 100%; 
  opacity: 0; 
  visibility: hidden; 
  transition: 0.3s all; 
  z-index: 98; 
  cursor: pointer; 
  display: block;
}

.no-first-page {
    background: #FFF;
}

.no-first-page .header-wrap .left .header-tabs a {
    background-image: url("../images/logo-color.png");
}

.no-first-page .header-wrap .left .header-tabs-menu>ul li a span {
    color: #3C3C3C;
}

.no-first-page .header-wrap .right .search-wrap {
    border: none;
    background-color: #F5F9FC;
}

.no-first-page .header-wrap .right .search-wrap ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #ccc;
}

.no-first-page .header-wrap .right .search-wrap ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #ccc;
}

.no-first-page .header-wrap .right .search-wrap :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #fff;
}

.no-first-page .header-wrap .right .search-wrap input.search-value {
    color: #3C3C3C;
}

.no-first-page .header-wrap .right .search-wrap .i-icon-search {
    background-image: url("../images/i-search-color.png");
}

.no-first-page .header-wrap .right .language {
    color: #3C3C3C;
}

.no-first-page .header-wrap .right .language a {
    background-color: white;
}

.no-first-page .header-wrap .right .language:hover a, .no-first-page .header-wrap .right .language.active a {
    background-color: black;
    color: white;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #CCCCCC;
    letter-spacing: 0;
    text-align: justify;
    text-indent: 0.75rem;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #CCCCCC;
    letter-spacing: 0;
    text-align: justify;
    text-indent: 0.75rem;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #CCCCCC;
    letter-spacing: 0;
    text-align: justify;
    text-indent: 0.75rem;
}
.right-arrow {
    display: inline-block;
    padding: 3px;
    border-top: 1px solid rgba(8,31,94,1);
    border-right: 1px solid rgba(8,31,94,1);
    transform: rotate(45deg);
}
@media only screen and (max-width: 1024px) {

  .menu-open .ph_menu_bg {
    opacity: 0.5; 
    visibility: visible; 
  }
  header .header-wrap .left {
    flex: 0;
  }
  header .header-wrap .right {
    margin-left: 2rem;
    flex: 1;
    justify-content: flex-end;
  }
  header .header-wrap .left .header-tabs-menu {
    margin: 0;
    margin-right: 0 !important;
    position: fixed;
    right: -100%;
    top: 0;
    bottom: 0;
    width: 30rem;
    background: rgba(255,255,255,1);
    overflow-y: auto;
    z-index: 99;
    transition: all 0.5s;
  }

  .menu-open .header-wrap .left .header-tabs-menu {
    right: 0;
    padding-top: 11rem;
  }

  header .header-wrap .left .header-tabs-menu ul {
    display: block;
    height: 100%; 
    width: 100%;
  }
  header .header-wrap .left .header-tabs-menu>ul li {
    height: auto;
    justify-content: flex-start;
    padding: 2rem 4rem;
    align-items: flex-start;
  }
  header .header-wrap .left .header-tabs-menu>ul li:hover {
    background: #fafafa;
  }
  header .header-wrap .left .header-tabs-menu>ul li a {
    width: 100%;
  }
  header .header-wrap .left .header-tabs-menu>ul li a span {
    color: #3C3C3C;
    font-size: 2.7rem;
  }
  header .header-wrap .left .header-tabs-menu>ul li.active {
    /*border-left: 3px solid #00d0d4;*/
  }
  header .header-wrap .left .header-tabs-menu>ul li.active:before {
    content: ' ';
    position: absolute;
    width: 3px;
    height: 5rem;
    background: #00d0d4;
    margin-left: -4rem;
  }
  header .header-wrap .left .header-tabs-menu>ul li.active a span {
    color: #134197;
    font-size: 3.2rem;
  }
  header .header-wrap .left .header-tabs-menu>ul li.active .aboutus-menu-list > div {
    color: #091C4F;
  }
  header .header-wrap .left .header-tabs-menu>ul li:hover a .tag-line, header .header-wrap .left .header-tabs-menu>ul li.active a .tag-line { display: none; }
  header .header-wrap .right .search-wrap {
    border-radius: 3rem;
    flex-direction: row-reverse;
    height: 5rem;
    max-width: 100%;
    flex: 1;
  }
  .no-first-page .header-wrap .right .search-wrap {
    border-radius: 3rem;
    justify-content: flex-end;
    background: #EBEBEB;
  }
  .no-first-page .header-wrap .right .search-wrap input.search-value {
    width: 100%;
    flex: 1;
  }
  .no-first-page .header-wrap .right .search-wrap.close {
    background: none;
    flex: unset;
  }
  .no-first-page .header-wrap .right .search-wrap.close input.search-value {
    display: none;
  }
  header .header-wrap {
    min-width: unset;
  }
  header .header-wrap:not(.home-header) {
    width: 100%;
    box-sizing: border-box;
    padding: 0px 3%;
  }
  header .header-wrap .right .mobile-menus-more {
    display: block;
  }
  header .header-wrap:not(.home-header) .right .language {
    top: unset;
    right: unset;
    margin-right:0;
  }
  .no-first-page .header-wrap .right .language:hover a {
    height: 0;
  }
  .no-first-page .header-wrap .right .language.active a {
    height: 4.2rem;
    background: #81A5CF;
  }
  .language-arrow {
    display: inline-block;
    padding: 3px;
    border-top: 1px solid #081F5E;
    border-right: 1px solid #081F5E;
    transform: rotate(135deg);
    transition: all 0.5s;
    margin-bottom: 3px;
    margin-left: 3px;
  }
  .language.active .language-arrow {
    transform: rotate(-45deg);
    transition: all 0.5s;
    margin-bottom: -1px
  }
  header .header-wrap .right .i-icon-search-mobile {
    margin-left: 0.5rem;
    background-image: url("../images/i-search-color.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 2.8rem;
    min-width: 2.8rem;
    cursor: pointer;
  }
}
/**********************************************************
 * footer 部分
 **********************************************************/
footer {
    width: 100%;
    min-width: 1200px;
    background: #1F2934;
}

footer .footer-top {
    display: flex;
    flex-direction: column;
    margin: 0 6%;
}

footer .footer-top>div {
    /*margin-left: 220px;*/
}

footer .footer-top:not(.home-footer) {
    margin: 0 auto;
    width: 1200px;
}

footer .footer-top .footer-menus {
    display: flex;
    margin-top: 2.8rem;
    margin-bottom: 2.8rem;
    font-size: 2rem;
    font-weight: 700;
}

footer .footer-top .footer-menus a {
    color: #FFF;
    white-space: nowrap;
}

footer .footer-top .footer-menus a+a {
    margin-left: 9rem;
}

footer .footer-top .footer-content {
    display: flex;
    align-items: flex-start;
}
footer .footer-top .footer-content .qrcode-imgs {
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .footer-top .footer-content .qrcode-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border-radius: 0.4rem;
    text-align: center;
    margin-right: 1.2rem;
}

footer .footer-top .footer-content .qrcode {
    width: 100px;
    height: 100px;
    margin: 1rem 1.6rem 0 1.6rem;
}

footer .footer-top .footer-content .qrcode-wrapper span {
    color: #798CA1;
    font-size: 1.25rem;
    line-height: 2.5;
}

footer .footer-top .footer-content .info {
    display: flex;
    flex-direction: column;
    font-size: 1.75rem;
    color: #798CA1;
    line-height: 2;
}

footer .footer-top .friendly-link {
    margin: 2.4rem 0;
}

footer .footer-top .friendly-link span {
    display: inline-block;
    font-size: 1.5rem;
    color: #798CA1;
}

footer .footer-top .friendly-link span a {
    color: #FFF;
}

footer .footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.18);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 7.35rem;
    padding: 0 5%;
}

footer .footer-bottom span {
    font-size: 1.5rem;
    color: #798CA1;
    font-weight: 400;
}

footer .footer-bottom span a {
    color: #798CA1;
}

footer .divider-line {
    width: 2px;
    height: 12rem;
    margin: 0.4rem 4.8rem;
    background: rgba(255, 255, 255, 0.1);
}

@media only screen and (max-width: 1024px) {
  footer {
    min-width: unset;
  }
  footer .footer-top:not(.home-footer) {
    margin: 0 6%;
    width: calc(100% - 12%);
  }
  footer .footer-top .footer-menus {
    display: none;
  }
  footer .footer-top .footer-content .qrcode-imgs {
    display: none;
    margin: 2rem 0;
    justify-content: flex-start;
  }
  footer .footer-top .footer-content .info {
    margin-top: 2rem;
    font-size: 2.2rem;
  }
  footer .divider-line {
    height: 0;
    margin: 0 2rem;
  }
  footer .footer-top .friendly-link span {
    font-size: 2rem;
  }
  footer .footer-bottom {
    width: calc(100% - 10%);
    font-size: 2rem;
    align-items: flex-start;
    border-top: none;
  }
}

.detail-btn {
    background: #FFFFFF;
    border: 1px solid rgba(8, 31, 94, 0.4);
    border-radius: 0.4rem;
    font-size: 10px;
    color: #081F5E;
    width: 80px;
    line-height: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.detail-btn-blue {
    background: #003E7F;
    border: none;
    font-size: 14px;
    color: #fff;
    width: 10rem;
    line-height: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.detail-btn:hover,
.detail-btn-blue:hover {
    background: #043f92;
    color: #fff;
}

/*********************************************************************
 * 分页
 *********************************************************************/
.pager {
    width: 100%;
    padding: 2.75rem 0;
    text-align: center;
    display: flex;
    justify-content: center;
}

.pager .snPages {
    display: flex;
    align-items: center;
}


.pager .snPages a {
    height: 2.5rem;
    width: 2.5rem;
    min-width: 20px;
    min-height: 20px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.65);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 7px;
}

.pager .snPages a.current {
    color: #fff;
    background: #2A60C4;
    border-radius: 2px;
    border: none;
}

.pager .snPages a:hover {
    /* border: 2px solid #b8b8b8; */
}

.pager .snPages a i.i-icon-pager {
    background-image: url("../images/i-page-prev-next.png");
    background-size: 100% 100%;
    display: block;
    width: 6px;
    height: 10px;
}

.pager .snPages a i.i-icon-prev {
	 background-image: url("../images/i-page-prev-next.png");
    background-size: 100% 100%;
    display: block;
    width: 6px;
    height: 10px;
    transform: rotate(180deg);
}

.pager .snPages #ye {
    height: 2.5rem;
    width: 2.5rem;
    min-width: 20px;
    min-height: 20px;
    border-radius: 2px;
    border: 1px solid #d9d9d9;
    margin: 0 5px;
}

.pager .snPages .pagesubmit {
    min-width: 32px;
    min-height: 22px;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    margin-left: 5px;
}

.pager .snPages .pagesubmit:focus {
    border: 1px solid #2A60C4;
    background: #2A60C4;
    color: white;
}

/************************************************************************************
 * 面包屑
 ************************************************************************************/
.container {
    padding-bottom: 0;
}

@media only screen and (max-width: 1024px) {
  .container {
    padding-top: 10rem;
  }
}

.container .pager-banner {
    height: 500px;
}

.container .pager-banner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.bread {
    background: #F6F6F6;
}

.bread .box-positon {
    padding: 0.667rem 0 0.667rem 0;
    width: 1200px;
    margin: 0 auto;
}

.bread .box-positon span,
.bread .box-positon span a {
    font-size: 12px;
    color: #999999;
}

.bread .box-positon span a:hover {
    color: #6e6e6e;
    cursor: pointer;
}

.bread .box-positon span:last-child {
    color: #6e6e6e;
}

input::-ms-clear,
input::-ms-reveal {
    display: none;
}

.head {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 3rem;
}

.head .title {
    opacity: 0.24;
    font-size: 7rem;
    line-height: 1.2;
    color: #D7DFF1;
    font-weight: 700;
    text-transform: uppercase;
}

.head .name {
    font-size: 3.25rem;
    line-height: 1.4;
    color: #fff;
    letter-spacing: 0.2rem;
    font-weight: 700;
}

.head.dark .title {
    opacity: 0.57;
}

.head.dark .name {
    color: #091C4F;
}

.green-line {
    display: inline-block;
    width: 30px;
    height: 2.7px;
    background: #00d0d4;
    margin-top: 4px;
    transition: all 0.5s ease 0.5s;
}


.swiper-button-prev {
    width: 45px;
    height: 45px;
    background: url(swiper-left.png) no-repeat;
    background-size: 100%;
}

.swiper-button-next {
    width: 45px;
    height: 45px;
    background: url(swiper-right.png) no-repeat;
    background-size: 100%;
}
.about-tab .aboutus-title-line {
    height: 100%;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.about-tab>a {
    position: relative;
}

.aboutus-menu-panel {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0 2rem;
    margin-top: calc(84px - 10px);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.aboutus-menu-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem 2rem;
    transition: all 0.5s;
    background: rgba(7, 51, 116, 0.90);
}

.aboutus-menu-list > div {
    opacity: 0.8;
    font-size: 14px;
    color: #FFFFFF;
    text-align: justify;
    cursor: pointer;
    padding: 0.6rem 0;
}

.aboutus-menu-panel span {
    padding: 0.2rem 0.8rem;
}

.aboutus-menu-panel span:hover {
    background: #00d0d4;
    font-weight: 700;
}

.product-top-menu-panel {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin-top: calc(84px - 10px);
}

.product-menu-wrapper {
    padding: 1rem 2rem;
    transition: all 0.5s;
    /*-webkit-backdrop-filter: blur(10px);*/
    /*backdrop-filter: blur(10px);*/
    background: rgba(7, 51, 116, 0.90);
}
.product-menu-list {
    display: flex;
    justify-content: space-around;
    width: 1200px;
    margin: 0 auto;
}

.product-tab>a {
    position: relative;
}

.tag-arrow-up {
    width: 0px;
    height: 0px;
    border: 10px solid;
    display: block;
    text-align: left;
    border-bottom-color: rgba(7, 51, 116, 0.90);
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
}

.product-menu-item {
    margin: 1rem;
}

.product-menu-item>span {
    font-size: 16px;
    color: #FFFFFF;
    text-align: justify;
    font-weight: 700;
    padding: 0 0.4rem;
}

.product-menu-item ul {
    margin-top: 2rem;
}

.product-menu-item ul li {
    opacity: 0.8;
    font-size: 14px;
    color: #FFFFFF;
    text-align: justify;
    cursor: pointer;
    padding: 6px 0;
}

.product-menu-item ul li span {
    padding: 0.2rem 0.8rem;
}

.product-menu-item ul li span:hover {
    background: #00d0d4;
    font-weight: 700;
}

@media only screen and (max-width: 1024px) {
  .head .title {
    font-size: 4rem;
  }
  .container .pager-banner {
    height: 34.67vw; /* 260/750 */
  }
  .container .pager-banner img {
    object-position: center;
    /*object-view-box: rect(0 auto auto 15%);*/ /* broswer maybe not support */
    /* margin-left: -60px;
    width: calc(100vw + 60px);*/
  }
  .bread .box-positon {
    width: 100%;
    padding-left: 3rem;
    box-sizing: border-box;
  }
  #fullpage .head {
    padding: 0;
  }
  .head {
    padding: 0 3rem;
    width: calc(100% - 6rem);
  }
  .about-tab {
    flex-direction: column;
    
  }
  .tag-arrow-up {
    display: none;
  }
  .about-tab .aboutus-title-line {
    justify-content: space-between;
  }
  .aboutus-menu-panel {
    position: relative;
    margin-left: 0;
    margin-top: 0;
    align-items: flex-start;
  }
  .aboutus-menu-list {
    align-items: flex-start;
    background: none;
    padding-left: 0;
  }
  .aboutus-menu-list > div {
    color: unset;
  }
  .aboutus-menu-list div:before {
    content: '·';
    display: inline-block;
    width: 6px;
    height: 6px;
    font-size: 16px;
  }
  .aboutus-menu-panel span {
    padding: 0;
  }
  .aboutus-menu-panel span:hover {
    background: none;
  }
  .aboutus-arrow {
    display: inline-block;
    padding: 3px;
    height: 0;
    border-top: 1px solid #081F5E;
    border-right: 1px solid #081F5E;
    transform: rotate(135deg);
    transition: all 0.5s;
    margin-bottom: 3px;
  }
  .aboutus-arrow.up {
    transform: rotate(-45deg);
    transition: all 0.5s;
    margin-bottom: -3px
  }

  .bread {
    display: none;
  }
  footer .footer-bottom span {
    font-size: 1.8rem;
  }
  .green-line {
    display: inline-block;
    width: 20px;
    height: 2px !important;
  }
}

.close_btn { z-index: 100; display: block; background: none; width: 2rem; height: 2rem; border-radius: 50%; border: none; position:relative; }
.close_btn::before, .close_btn::after { background: #ccc; border-radius: 2px; content: ''; position: absolute; height: 2px; width: 80%; left: 2px; top: 50%; transform-origin: 50% 50%; }
.close_btn::before { transform: rotate3d(0, 0, 1, 45deg); }
.close_btn::after { transform: rotate3d(0, 0, 1, -45deg); }

.tip-open-with-browser {
   display: none;
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: rgba(51,51,51,1) 100% 100%;
   z-index: 1000000;
}
.tip-open-with-browser img {
   object-fit: contain;
   width: 60%;
   float: right;
   max-height: 90vh;
}

.gtgt01{ background:#f5f5f5; width:200px; height:54px; line-height:54px; border-radius:10px 10px 0px 0px;}
.gtgt02{ text-align:center; font-size:18px; color:#003e7f; font-weight:900; }




@media screen and (min-width: 1024px) {
	.gtgt03{ background:#f5f5f5; width:100%; border-radius:0px 10px 10px 0px;padding: 24px;}
	.gtgt04{ width:27.733%; position:relative; float:left; padding: 14px 24px;border-top: 1px solid #c7c7c7;border-right: 1px solid #c7c7c7;}

.gtyt01{ width:27.733%; position:relative; float:left; margin:2% 0px;padding: 14px 24px;border-right: 1px solid #c7c7c7;}

}
@media screen and (max-width: 1024px) {
	.gtgt03{ background:#f5f5f5; width:100%; border-radius:0px 10px 10px 0px;}
	.gtgt04{ width:90%; margin:0px auto; border-top: 1px solid #c7c7c7; padding:14px; }
.gtyt01{ width:60%; position:relative; float:left; margin:2%;padding: 14px 10px;border-right: 1px solid #c7c7c7;}
}
.gtgt05{ text-align:left; font-size:18px; color:#003e7f;padding-bottom: 4px;font-weight:700}
.gtgt06{ text-align:left; font-size:14px; color:#666; line-height:170%; }
.gtgt07{ text-align:left; font-size:16px; color:#333; line-height:170%; padding-bottom:7px; font-weight:700 }



.gtyt02{ width:18%; position:relative; float:left;    margin-right: 14px;}
.gtyt03{ width:70%; position:relative; float:right;}

.gtyt04{ color:#000; font-size:16px; font-weight:bold}
.gtyt05{ color:#ccc; font-size:14px; font-weight:400}
.gtyt06{ color:#fff; font-size:16px; background:#003e7f; width:120px; height:44px; line-height:44px; border:0px; border-radius:24px;}

.tyty01{ width:160px; margin:0px auto}
.tyty02{ width:100%; padding:40px 0px; text-align:center}
.tyty03{ color:#000; font-size:34px; font-weight:bold; line-height:200%;}